Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 08:54:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yasir 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  yasir Bot:  Hi Yasir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9676603172 Bot:   
 
Your order status is  : Processing 
 
 If you have not received your order, Home Delivery takes 2 to  3 business days. 
 
 You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506788551 Bot:  Please wait while we transfer you to an agent Agent:  Hi Yasir, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  I have received my order and there are 1 item missing sunglasses and 1 item was set of 3 and I received 1  and 2 pcs missing Agent:  May I request you to please stay on-hold while I retrieve the information.&nbsp; Customer:  IMAGE Customer:  Packet is teared and 2 pcs not inside Customer:  IMAGE Agent:  as we checked the order is delivered complete Customer:  I ip Customer:  i opened the delivery packet and not found glasses inside Agent:  .we have refunded the amount for the item as it wasn't shipped with the order Customer:  And the other packet is tonrned from set of 3 and only 1 piece Agent:  .Full Rim Rectangular Frame Sunglasses wi Customer:  Yes this item is not available Customer:  Item refunded is for belt Agent:  the othe items has been delivered. Customer:  Please say again Agent:  We will create a return request for the item and it will be collected from you and returned to the warehouse and refund will be done for the items. Customer:  For which items please Agent:  The missing pieswe Customer:  Can you arrange to deliver the remaining 2 pcs from that Agent:  we can't deliver the items. Customer:  With sunglasses Agent:  We have refunded the sunglasses amount Agent:  please note that the refund has been done from our end on 7/8/2021 by the transaction id 169999990207830631, and it will take 7-14 days to appear in your  account according to your bank procedures. Customer:  sunglasses 35 aed refunded fine Agent:  Do you have any other questions I can help you with? Customer:  Request number for the set of 3 to return right Agent:  we will update the order status and return the set of 3 Customer:  Will I get set of 3 or will I have to return 1 received piece Agent:  we will return the 1 piece you received and refund the amount of the product. Customer:  fine Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Any return request id Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Please confirm when item will be collected Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Please confirm when item will be collected Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yasir Bot:  Hi Yasir ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways. 

 1.You can request a return online. Go to order history in “My Account”. 
 2.You can return an item in one of our nearest store.  
 3.You can contact our customer support to place a return request. 
 
 For more details, go to Returns Process under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Yasir Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  I have requested return of 1 item from order 9676603172 Please confirm how the item will be collected Customer:  badri Customer:  Hello Customer:  Hello Agent:  Thank you for waiting for us! We do apologize about the wait time. We are available to assist you. Customer:  I have requested return of 1 item from order 9676603172 Please confirm how the item will be collected Agent:  As i see there is no return request for this order has been intiated Customer:  There is 1 item set of 3 undershirts and I have received 1shirt and packet is teared off Customer:  IMAGE Customer:  Hello Customer:  IMAGE Customer:  Hello badri Agent:  It will just take a moment to go through the details – Can you allow me for that ? Customer:  please Agent:  So it is damaged item ? Customer:  Item is set of 3 and I received only 1 pcs Agent:  In the meantime, an exchange is not available at www.Centrepoint.com. You can return online purchases through the below three channels: Agent:  - You can let us know the name of the items and the order number, we will arrange for a return. Customer:  Hello Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the UAE. Agent:  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE. Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Agent:  Is there anything else I can assist you with today? Customer:  Please can you arrange tetirn Customer:  Reuturn Customer:  Can you arrange to return this item Customer:  IMAGE Customer:  Hello Agent:  It will just take a moment to go through the details – Can you allow me for that ? Customer:  please Agent:  Have you received the order ? Customer:  yes Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp; Agent:  Is there anything else I can assist you with today? Customer:  Can you arrange return of this 1 item please Customer:  Can i get return request number Agent:  The order status has no been updated we will update the status and we will arrange a return request for the item Customer:  Hello Agent:  Is there anything else I can assist you with today? Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yasir Bot:  Hi Yasir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9676603172 Bot:   
Your order status is  : Processing 
 
 If you have not received your order, Home Delivery takes 2 to  3 business days. 
 
 You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Yasir,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  Hi Fahim my order status is showing processing and I have received delivery. I want to return 1 item. Customer:  [#2832448] - need escalation. This request was also raised before Agent:  Hold on for a moment please so I can check the details Customer:  2 items cancelled from this order. I received refund and it is from 39 received 36.36. From 35 received 32.63 Agent:  We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it. Agent:  Is there anything else I can assist you with? Customer:  That is fine for the refunded amount is clear now Customer:  There is 1 item i want to return as it is received with less wuantity Customer:  Quantity Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As I can check the return issue has been already escalated to the concern team Agent:  Please allow us some time to resolve the issue Agent:  Is there anything else I can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yasir Bot:  Hi Yasir ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways. 

 1.You can request a return online. Go to order history in “My Account”. 
 2.You can return an item in one of our nearest store.  
 3.You can contact our customer support to place a return request. 
 
 For more details, go to Returns Process under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          12:53 PM, 15th Jul      

            
 mayar                  
 Hi Yasir 
 ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. 
          12:54 PM, 15th Jul 

              
 yasir 
                   Hi Mayar my order status is showing processing and I have received delivery. I want to return 1 item. [#2832448] - need escalation. This request was also raised before           12:55 PM, 15th Jul      

            
 mayar                   Kindly send name of the item           12:56 PM, 15th Jul 

              
 yasir 
                            12:57 PM, 15th Jul      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:58 PM, 15th Jul 

            
 mayar                   Is there anything else i can help you with?&nbsp;           12:59 PM, 15th Jul 

              
 yasir 
                   Thank you           12:59 PM, 15th Jul      

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          12:59 PM, 15th Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2862791